FONT NAME="Vera Sans" SIZE="16" RGB="0x777f7f"

POPUP FONTNAME="Vera Sans" SIZE="16" PATTERN="0" RATIO="45" LABELRGB="0x22222222" RGB="0xffffff"

LOGOICON NAME="logos/black.png"
SYSDIR DRAWERUPICON="icons/up_arrow" RIGHTICON="icons/right_arrow" MIMEICON="icons/mime" DRAWERDOWNICON="icons/down_arrow" UPICON="icons/up_arrow" DOWNICON="icons/down_arrow" DIRICON="icons/default_drawer" FILEICON="icons/default_tool" APIA="-4" APBA="2"

TRUETYPEFONT NAME="ALIEN5" SIZE="20" TRANSPARENCY="0" GAMMA="2500"

TASKBARFONT NAME="Vera Sans" SIZE="15" RGB="0x2d3838"

BUBBLES DELAY="6" IMAGESIZE="6" PATTERN="0" TRANSPARENCY="50" SHOWFLAGS="0xffffff" RGB="0xddffff" BORDERRGB="0x1e2d32"

BUBBLEFONT NAME="Vera Sans" SIZE="16" RGB="0x204080"

TBTRUETYPEFONT NAME="AGENCYB" SIZE="18" TRANSPARENCY="0" GAMMA="1313"

BUBBLETRUETYPEFONT NAME="LYNX" SIZE="24" TRANSPARENCY="0" GAMMA="1486"

PATTERN NAME="Resources/dockies/dockie_bw_glass_v.tile" NR="0"
PATTERN NAME="Resources/tiles/menu.tile" NR="1"
PATTERN NAME="textures/image.jpg" NR="2"
PATTERN NAME="resources/tiles/panel.tile" NR="3"

CXICONNAME NAME="icons/Commodities/Commodity"
CXREMOVEICONNAME NAME="icons/Commodities/False"
CXACTIVATEICONNAME NAME="icons/Commodities/TraficGreen"
CXDEACTIVATEICONNAME NAME="icons/Commodities/TraficRed"
CXSHOWICONNAME NAME="icons/Commodities/View"
CXHIDEICONNAME NAME="icons/Commodities/Display"

TINT RGB="0x4fa9"
TASKBARTINT RGB="0xffffff"
TASKBARTINT2 RGB="0xffffff"
SELECTIONBAR MODE="0x2" RGB="0x52040"
SHINEPEN RGB="0xe0e0e0"
SHADOWPEN RGB="0x505050"
DRAGANDDROP

TASKBAR RESCALE BACKDROP NOSECTIONBARS PARTIAL SHOWTASKS SHOWSCREENS USETASKICONS SHOWTASKICONS BUFFERED SMALLSTARTICON ICON="icons/task" STARTICON="Resources/startbutton/vmwstart" SCREENICON="icons/screenmode" BORDERMODE="1" TASKDELAY="1" TASKBARPOS="1" LABELPOS="0" DX="1" DY="2" IX="1" IY="0" ISL="2" ISR="1" DIST="1"

TASKBARROUNDED ON SHILITE="128" STINT="0xafb377" WNHILITE="128" WNTINT="0x89b0d1" WAHILITE="128" WATINT="0x5471f2" WHHILITE="128" WHTINT="0x574f47"

COMMAND NAME="MultiView" TOOL="Sys:Utilities/MultiView" STACK="4096"
COMMAND NAME="Edit" TOOL="Sys:Tools/Editor" STACK="4096"

MISC TIMEOUT="0" MIMEWIDTH="3" SCALEQUALITY="0" ICONSCALEQUALITY="3" FORCEREOPEN CLICKCLOSE CONFIRMSHUTDOWN ROUNDED QUADRATIC AUTOSAVE DIRTOOL=""

TOOLSPACES LEFT="3" BETWEEN="0" RIGHT="3"

TOOL LIBRARY="modules/stdclock.tool" ID="0" ENABLED CONFIG="D4042C000C00000000000100746F70617A2F38000000000000000000000000000000000000000000000000000000000000000000"
TOOL LIBRARY="modules/newclock.tool" ID="0" CONFIG=" "
TOOL LIBRARY="modules/newmemmeter.tool" ID="0" CONFIG=" "

HOTKEYS KEYQUAL="lamiga lalt" ADDITEM="control" APPITEM="lamiga" MAXWINDOW="lshift"

TASK NAME="#?CON:#?" LABEL="Console" GROUP
TASK NAME="#?Lunapaint#?" LABEL="LunaPaint" GROUP
TASK NAME="#?Wanderer#?" GROUP

SCREEN NAME="#?DOPUS#?" NOJUMP

DIRCOUNTER="43"
NEWDIR NAME="MAIN" SPACE="4" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x575c5c"
ITEM ICON="Extras:icons/KenLester/kens_icons_v4/Shell" NAME="Shell" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="c:NewShell" EXECMODE="1" ARG="46524F4D20733A5368656C6C2D616D697374617274" STACK="4096"
ITEM ICON="SYS:Prefs" NAME="Prefs" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="SYS:Prefs" SMALL SORT SORTTYPE="0" PATTERN="0" RATIO="25" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:AmiStart/modules/showwindows" NAME="Windows" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" EXTERNAL PATTERN="0" RATIO="45" FILE="showwindows" EXECMODE="0" STACK="4096"
ITEM ICON="sys:Tools" NAME="Tools" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="sys:Tools" SMALL SORTTYPE="2" PATTERN="0" RATIO="45" MAXCHARS="0" NOICONS ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:AmiStart/icons/Default/Home" NAME="My Software" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x575c5c" DIR="unnamed000000022" STACK="4096"
ITEM ICON="icons/Default/bomberman" NAME="Exit" SMALL QUIT METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="sys:utilities/multiview" EXECMODE="0" STACK="4096"
ENDDIR
NEWDIR NAME="System" SPACE="0" PATTERN="0" RATIO="50" PATTERN1="0" RATIO1="0" RGB="0xb4f7e" TEXTRGB="0xbcf0f5"
ENDDIR
NEWDIR NAME="TASKBAR" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="45" RGB="0xb4f7e" TEXTRGB="0xbcf0f5"
ITEM ICON="Extras:icons/KenLester/kens_icons_v4/Drawers/Disks" NAME="System" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0xb9c8dc" TEXTRGB="0x575c5c" DIR="unnamed000000032" STACK="4096"
ITEM ICON="Extras:Networking/Apps/OWB/startowb" NAME="startowb" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:Networking/Apps/OWB/startowb" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:Networking/Apps/SimpleMail/SimpleMail" NAME="SimpleMail" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:Networking/Apps/SimpleMail/SimpleMail" EXECMODE="0" STACK="4096"
ITEM ICON="SYS:Tools/Editor" NAME="Editor" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="SYS:Tools/Editor" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:MultiMedia/MPlayer/MPlayer" NAME="MPlayer" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:MultiMedia/MPlayer/MPlayer" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:MultiMedia/LoView/LoView" NAME="LoView" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:MultiMedia/LoView/LoView" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:FileSystem/ZuneARC/ZuneARC" NAME="ZuneARC" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:FileSystem/ZuneARC/ZuneARC" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:FileSystem/DOpus/DirectoryOpus" NAME="DirectoryOpus" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:FileSystem/DOpus/DirectoryOpus" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:System/Scout/Scout" NAME="Scout" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:System/Scout/Scout" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:DOpus/DirectoryOpus" NAME="DirectoryOpus" SMALL NOSTRING METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:DOpus/DirectoryOpus" EXECMODE="0" STACK="4096"
ENDDIR
NEWDIR NAME="GID_PICTURE" SPACE="0" PATTERN="2" RATIO="30" PATTERN1="0" RATIO1="0" RGB="0x70" TEXTRGB="0x242f8d"
ITEM ICON="icons/Default/Multiview_1" NAME="Multiview" METHOD="0" CMDMODE="0" RGB="0x70" TEXTRGB="0x242f8d" FILE="sys:utilities/multiview" EXECMODE="0" STACK="4096"
ENDDIR
NEWDIR NAME="GID_DOUND" SPACE="0" PATTERN="0" RATIO="50" PATTERN1="0" RATIO1="0" RGB="0xb4f7e" TEXTRGB="0x0"
ENDDIR
NEWDIR NAME="GID_DOCUMENT" SPACE="0" PATTERN="0" RATIO="50" PATTERN1="0" RATIO1="0" RGB="0xb4f7e" TEXTRGB="0x0"
ENDDIR
NEWDIR NAME="NETWORK" SPACE="0" PATTERN="0" RATIO="60" PATTERN1="0" RATIO1="0" RGB="0xa6a2b" TEXTRGB="0xbcf0f5"
ENDDIR
NEWDIR NAME="ARCHIVE_ARC" SPACE="0" PATTERN="0" RATIO="59" PATTERN1="0" RATIO1="0" RGB="0xc74f7e" TEXTRGB="0x0"
ENDDIR
NEWDIR NAME="unnamed000000022" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x575c5c"
ITEM ICON="Extras:Applications" NAME="Applications" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Applications" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:FileSystem" NAME="FileSystem" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:FileSystem" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:MediaEditors" NAME="MediaEditors" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:MediaEditors" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:MultiMedia" NAME="MultiMedia" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:MultiMedia" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:Games" NAME="Games" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Games" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:Networking" NAME="Networking" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Networking" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:Design" NAME="Design" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Design" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:Emu" NAME="Emu" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Emu" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:Development" NAME="Development" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Development" SMALL SORT SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" NOICONS ORGICONS STACK="4096"
ITEM ICON="Extras:Misc" NAME="Misc" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Misc" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" NOICONS ORGICONS STACK="4096"
ITEM ICON="Extras:Manuals" NAME="Manuals" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Manuals" SMALL SORTTYPE="0" PATTERN="0" RATIO="30" MAXCHARS="0" ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:icons/KenLester/kens_icons_v4/ShowConfig" NAME="System apps" SMALL METHOD="0" CMDMODE="0" RGB="0x4fa9" TEXTRGB="0x575c5c" DIR="unnamed000000030" STACK="4096"
ITEM ICON="Extras:AmiBridge/AmigaApps" NAME="AmigaApps" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:AmiBridge/AmigaApps" SMALL SORTTYPE="0" PATTERN="0" RATIO="30" MAXCHARS="0" NOICONS ICONSONLY ORGICONS STACK="4096"
ITEM ICON="Extras:icons/KenLester/kens_icons_v4/Marbles" NAME="Futilities" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x575c5c" DIR="unnamed000000038" STACK="4096"
ENDDIR
NEWDIR NAME="unnamed000000030" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x575c5c"
ITEM ICON="Extras:Networking/Apps/AAEDT" NAME="AAEDT" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:Networking/Apps/AAEDT" EXECMODE="0" STACK="4096"
ITEM ICON="SYS:Tools/LUPD/LiveUpdater" NAME="LiveUpdater" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="SYS:Tools/LUPD/LiveUpdater" EXECMODE="0" STACK="4096"
ITEM ICON="SYS:Tools/PCITool" NAME="PCITool" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="SYS:Tools/PCITool" EXECMODE="0" STACK="4096"
ITEM ICON="SYS:Tools/WiMP" NAME="WiMP" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="SYS:Tools/WiMP" EXECMODE="0" STACK="4096"
ITEM ICON="SYS:Tools/ScreenGrabber" NAME="ScreenGrabber" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="SYS:Tools/ScreenGrabber" EXECMODE="0" STACK="4096"
ITEM ICON="Extras:System/Scout/Scout" NAME="Scout" SMALL METHOD="0" CMDMODE="0" RGB="0x0" TEXTRGB="0x0" FILE="Extras:System/Scout/Scout" EXECMODE="0" STACK="4096"
ENDDIR
NEWDIR NAME="unnamed000000032" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x575c5c"
ITEM ICON="sys:Disk" NAME="SYS:" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x575c5c" SYSDIR NAME="Sys:" SMALL SORT SORTTYPE="1" PATTERN="0" RATIO="45" MAXCHARS="24" NOICONS ORGICONS STACK="4096"
ITEM ICON="icons/Default/Disk013" NAME="RAM:" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x575c5c" SYSDIR NAME="RAM:" SMALL SORT SORTTYPE="1" PATTERN="0" RATIO="45" MAXCHARS="24" NOICONS ORGICONS STACK="4096"
ITEM ICON="Sys:disk" NAME="Extras:" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x575c5c" SYSDIR NAME="Extras:" SMALL SORT SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" NOICONS ORGICONS STACK="4096"
ITEM ICON="Extras:pub" NAME="pub" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:pub" SMALL SORT SORTTYPE="1" PATTERN="0" RATIO="45" MAXCHARS="0" STACK="4096"
ENDDIR
NEWDIR NAME="unnamed000000038" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x575c5c"
ITEM ICON="Extras:Demos" NAME="Demos" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Demos" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" NOICONS ORGICONS STACK="4096"
ITEM ICON="Extras:Benchmarks" NAME="Benchmarks" SMALL METHOD="0" CMDMODE="0" RGB="0xffffff" TEXTRGB="0x0" SYSDIR NAME="Extras:Benchmarks" SMALL SORTTYPE="0" PATTERN="0" RATIO="45" MAXCHARS="0" NOICONS ORGICONS STACK="4096"
ENDDIR
NEWDIR NAME="GID_MOVIE" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x575c5c"
ENDDIR
NEWDIR NAME="GID_MUSIC" SPACE="0" PATTERN="0" RATIO="45" PATTERN1="0" RATIO1="0" RGB="0xffffff" TEXTRGB="0x0"
ENDDIR
